- Name: ZauvijekTvog
  Version: 0.0.1
  Dependencies:
    - Name: AdventureHelper
      Version: 1.6.0
    - Name: CherryHelper
      Version: 1.8.2
    - Name: ChroniaHelper
      Version: 1.49.12
    - Name: Everest
      Version: 1.6249.0
    - Name: Everest
      Version: 1.6249.0
    - Name: Everest
      Version: 1.6249.0
    - Name: Everest
      Version: 1.6249.0
    - Name: Everest
      Version: 1.6249.0
    - Name: Everest
      Version: 1.6249.0
    - Name: Everest
      Version: 1.6249.0
    - Name: Everest
      Version: 1.6249.0
    - Name: Everest
      Version: 1.6249.0
    - Name: FlaglinesAndSuch
      Version: 1.6.65
    - Name: FrostHelper
      Version: 1.78.1
    - Name: MaxHelpingHand
      Version: 1.39.19
    - Name: NerdHelper
      Version: 1.6.3
    - Name: VivHelper
      Version: 1.14.10
    - Name: VortexHelper
      Version: 1.2.19